/*

 Theme Name:   Divi Child Theme for Career Confidential
 Theme URI:    //cecsearch.com/
 Description:  Divi Child Theme
 Author:       Carl Chapman
 Author URI:   //cecsearch.com/
 Template:     Divi
 Version:      1.0.0
 @import url("../Divi/style.css");
*/



#top-menu li a:hover{
color:#bb1e21; 
}

.et-pb-controllers a{
background-color:#015497 !important;
}

.et-pb-active-control{
background-color:#bb1e21 !important;
}

/*********Bert added classes************/
.cc-header {
    background: transparent url(//careerconfidential.com/images/ccheader.jpg) no-repeat;
}
.ccheaderextra {
    text-align: center;
}
.ccheaderextra h1 {
    color: #BA1B20;
    font-size: 16pt;
    margin: 5px 0 0;
}
.ccmiddle {
    position: relative;
    clear: both;
}
.ccmovie {
    padding-left: 20px;
}
.ccform {
    float: right;
    background-image: url(//careerconfidential.com/images/20pgform.jpg);
    background-repeat: no-repeat;
    height: 372px;
    width: 459px;
    display: block;
}
.ccFirstName {
    position: absolute;
    top: 88px;
    right: 97px;
}
.ccFirstName input, .ccLastName input, .ccEmail input {
    background-color: transparent;
    border: none;
    width: 140px;
    font-size: 12px;
}
.ccLastName {
    position: absolute;
    top: 131px;
    right: 97px;
}
.ccEmail {
    position: absolute;
    top: 175px;
    right: 97px;
}
.ccSignMeUp {
    position: absolute;
    top: 208px;
    right: 234px;
}
.ccSubmit {
    border: none;
    position: absolute;
    top: 271px;
    right: 169px;
}
.ccSubmit input {
    height: 25px;
    width: 88px;
}
.bigbuttons img {
    margin-left: 29px;
}
.post .content .ccheaderextra img {
    max-width: none;
}

/***********Stuff Added By Bert****************/
.ccCustomTop { height: 40px; background-color: #3D5F8E; color: white; }
.ccCustomTop-Inner { width: 1020px; margin: auto; }
.ccTopNav { float: left; color: white; padding-top: 16px; font-weight:bold; font-size:12px;}
.ccTopNav a { color: white; padding: 0 10px;}

.ccSearch { float: right; background: url(//careerconfidential.com/images/search-box.gif) no-repeat 0 2px; height: 21px; padding-top: 7px; width: 200px; margin-top:7px;}
.ccSearch input { color: #666; background: transparent; border: none; }
.ccSearch #s { width: 175px; }
.ccSearch #searchsubmit { float: right;  width: 23px; height: 20px; }

.ccTrustGuard { float: left; height: 32px; padding-top: 0px; padding-left:5px; margin-right:15px; margin-left:5px; margin-top:5px; position: relatiave;}


.post .content .testimonial { background-color:#C0D2E8; padding: 8px; margin: 25px auto; 	border: hidden; 	border: 0; }
.post .content .testimonial  td { padding: 15px; border: none; }
.post .content .testimonial table td { padding: 0; }

.testimonial p { font-weight: normal; margin: 10px 0; font-size: 14px; }
.testimonial p.signature { font-size: 80%; }
.ccproduct { background-image: url(//careerconfidential.com/images/ccproduct_bg.jpg); height: 301px; width: 981px; display: block; position: relative; font-family: verdana; margin: 30px 0; }
.ccproduct h1 { color: #fff; padding: 15px 0 0 10px; font-size: 15pt; }
.ccproduct img { padding:25px 10px 0; float: left;}
.ccproduct-rating { float: right; width: 285px; height: 275px; display: block; margin: 10px 24px 0 0;  }
.ccproduct-rating h2 { color: #950505; text-align: center; padding-bottom: 15px; }
.ccproduct-rating a { display:block; color: #003772; margin-top: 10px; }
.ccproduct-description { margin-right: 320px; font-weight: bold; font-size: 8pt; background-repeat: no-repeat; background-position: 10px 20px; padding: 25px 0 0 235px; height: 235px; }
.ccproduct-description ul { list-style-image: url(//careerconfidential.com/images/ccblue_dot.png); font-size: 9pt; padding-left: 25px; }
.ccmore-info { font-size: 15pt; color: #003772; position: absolute; bottom: 11px; left: 280px; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
.ccorder-now { position: absolute; bottom:12px; left: 495px;}
.post .content .myrp_table, .post .content .myrp_ratings_table  { margin: auto; }
.cc-recprod-container { background-image: url(//careerconfidential.com/images/CC-Peggysadvicebox.png); display: block; width: 335px; height: 300px; float: right; background-position: -6px -6px;padding: 70px 16px 0; }
.cc-recprod-container-outer { position: relative; }
.cc-recprod-container h3 { color: #3D5F8E; font-size: 120%;font-style: italic; padding: 10px 20px; }
.post .content .recommended-products { margin-left: 20px; background-color: transparent; }
.post .content .recommended-products td { border: none; }
.post .content .recommended-products .rp-label { color: #3D5F8E; vertical-align: top; padding:3px 10px 3px 20px; font-style: italic;}
.myrp_float_right { width: 300px; }
.cc-prod-desc-header { color: #B61B19; clear: both; text-transform: uppercase; padding: 10px 0; font-family: Arial Bold; font-size: 130%;}

/* table centering script */
.tblcentered td, .tblcentered p, .tblcentered h3, .tblcentered form { text-align: center; }
.tblcentered td div { margin: auto; }
.post .content .tblcentered tr td { vertical-align: top;}

/* added by Bert for CC Form */
.jsvts-form { background-image: url(//job-search-success-secrets.com/images/CC-form3.jpg); width: 550px; margin: auto; position: relative; height: 582px; display: block;}
.jsvts-form input { font-size: 16px; border: none; }
.jsvts-firstname { position: absolute; top: 84px; left: 137px;}
.jsvts-email { position: absolute; top: 119px; left: 137px;}
.jsvts-salesyes { position: absolute; top: 223px; left: 208px;}
.jsvts-salesno {position: absolute; top: 223px; left: 261px; }
.jsvts-medicalyes { position: absolute; top: 246px; right: 141px; }
.jsvts-medicalno { position: absolute; top: 246px; right: 88px; }
.jsvts-resume { position: absolute; top: 347px; left: 59px; }
.jsvts-interviews { position: absolute; top: 374px; left: 59px; }
.jsvts-bragbook { position: absolute; top: 401px; left: 59px; }
.jsvts-finding { position: absolute; top: 428px; left: 59px; }
.jsvts-offers { position: absolute; top: 455px; left: 59px; }
.jsvts-promoted { position: absolute; top: 482px; left: 59px; }
.jsvts-submit { position: absolute; bottom: 42px; left: 55px; }

/* added by Carl for CC Form 4 */
.jsvts-form4 { background-image: url(//job-search-success-secrets.com/images/CC-form4.jpg); width: 550px; margin: auto; position: relative; height: 440px; display: block;}
.jsvts-form4 input { font-size: 16px; border: none; }
.jsvts-salesyes4 { position: absolute; top: 81px; left: 208px;}
.jsvts-salesno4 {position: absolute; top: 81px; left: 261px; }
.jsvts-medicalyes4 { position: absolute; top: 104px; right: 141px; }
.jsvts-medicalno4 { position: absolute; top: 104px; right: 88px; }
.jsvts-resume4 { position: absolute; top: 205px; left: 59px; }
.jsvts-interviews4 { position: absolute; top: 232px; left: 59px; }
.jsvts-bragbook4 { position: absolute; top: 259px; left: 59px; }
.jsvts-finding4 { position: absolute; top: 286px; left: 59px; }
.jsvts-offers4 { position: absolute; top: 312px; left: 59px; }
.jsvts-promoted4 { position: absolute; top: 340px; left: 59px; }
.jsvts-submit4 { position: absolute; bottom: 42px; left: 55px; }

/***********Added for About Us Styling************/
.post .content #about_skinny  td { padding: 0; }
.post .content .skinny_me td { padding: 3px 0 0 5px; border: none;}
.post .content .middle_aligned td { vertical-align: middle; }

/* Added by Carl for the Steriod Magic Button */
.firstfade {
    margin-left: auto;
    margin-right: auto;
    width: 800px;
}
.secondfade {display:none;}

/* Carl's New Toggle */

h2.trigger {
    padding: 0 0 0 50px;
    margin: 0 0 5px 0;
    background: url(/images/toggled/togglebox_grayx100.jpg) no-repeat;
    height: 100px;
    line-height: 100px;
    width: 550px;
    font-size: 1.8em;
    font-weight: normal;
    float: left;
    border: none;
}
h2.trigger a {
    color: #999999;
    text-decoration: none;
    display: block;
    /*background: url(/images/toggled/togglebox_blue.jpg) no-repeat -50px 0; */
}
h2.trigger a:hover { color: #07539C;
    background: url(/images/toggled/togglebox_bluex100.jpg) no-repeat -50px 0;
    padding: 0 0 0 0px;
}

h2.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
    margin: 0 0 5px;
    padding: 0;
    border-top: 1px solid #d6d6d6;
    background: #f0f0f0 url(/images/toggled/toggle_block_stretch_wide.gif) repeat-y left top;
    overflow: hidden;
    font-size: 1.2em;
    width: 600px;
    clear: both;
}

h2.active a:hover{
    background-position: -50px -100px;
}
.toggle_container .block {
    padding: 20px; /*--Padding of Container--*/
    background: url(/images/toggled/toggle_block_btm_wide.gif) no-repeat left bottom; /*--Bottom rounded corners--*/
}

/* CSS for Products Page Created by Ingenious Web */

.allprods {
    background-image: url("//careerconfidential.com/wp-content/uploads/2012/02/prod-bg31.jpg");
    display: inline-block;
    font-family: verdana;
    height: 230px;
    margin: 0 0 10px 10px;
    position: relative;
    width: 230px;
}
.allprods h1 {
    color: #950505;
    font-size: 12pt;
    padding: 5px 0 0 0;
    text-align: center;
}
.allprods img {
    height: 100px;
    padding: 5px 0 0;
    margin-bottom: -11px;
}

.allprods a {
    color: #950505;
}
.allprods p {
    color: #000000;
    margin-bottom: 0px;
}
#all-price {
    bottom: 6px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16pt;
    font-weight: bolder;
    left: 6px;
    position: absolute;
}
#all-more {
    bottom: 6px;
    color: #F9E23A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bolder;
    position: absolute;
    right: 6px;
    text-decoration: underline;
}

.cc-free-updates { width: 266px; height: 412px; display: block; background-image: url('//careerconfidential.com/images/CC_joinus_form_newsletter4.gif'); margin: auto; position: relative; }
.cc-free-updates-email { position: absolute; top: 167px; left: 24px; }
.cc-free-updates-email input { width: 180px; background: transparent; border: none; }
.cc-free-updates-submit { position: absolute; top: 233px; left: 20px; }
.cc-free-updates-submit input { width: 108px; height: 30px;}

/* --------------------END----------------------- */

/*--------------------Bert CSS for Webinar Survey---------------*/
.cc-wss-container { margin: auto; padding: 0; display: block; width: 433px; height: 779px; background: transparent url(//careerconfidential.com/images/wss-background.png); position: relative;}
.cc-wss-container input { position: absolute; border: none; background-color: transparent; }
.cc-wss-firstname { font-size: 16pt; left: 120px; top: 229px; width: 270px;}
.cc-wss-email  { font-size: 16pt; left: 120px; top: 274px; width: 270px; }
.cc-wss-improve { left: 38px; top: 354px;}
.cc-wss-getmore {left: 38px; top: 388px;}
.cc-wss-crush {left: 38px; top: 423px;}
.cc-wss-transition {left: 38px; top: 458px;}
.cc-wss-climb {left: 38px; top: 492px;}
.cc-wss-document {left: 38px; top: 528px;}
.cc-wss-all {left: 38px; top: 562px;}
.cc-wss-conquer {left: 38px; top: 599px;}
.cc-wss-notinterested {left: 38px; top: 656px;}
.cc-wss-submit { height: 80px; left: 23px;  top: 693px; width: 380px; }
/* --------------------END----------------------- */

/*--------------------Bert CSS for Note Ettiquite---------------*/
.cc-ne-container { width: 250px;  height: 389px; display: block; position: relative; background-image: url(//careerconfidential.com/images/followup-podcast-form.jpg);}
.cc-ne-container  input { position: absolute; width: 140px; background: none repeat scroll 0 0 transparent; border: medium none; font-size: 11px; }
.cc-ne-container  #inf_field_FirstName { left: 91px; top: 239px; }
.cc-ne-container  #inf_field_LastName { left: 91px; top: 257px;}
.cc-ne-container #inf_field_Email_ne { left: 91px; top: 277px; }
.cc-ne-container #inf_option_SignmeupfortheCareerConfidentialNewsletteraswell { left: 89px ;top: 307px; width:15px;  }
.cc-ne-container #inf_Submit { height: 17px; left: 37px; top: 353px; width: 175px;}

/*--------------------Carl CSS for HJF REg Video---------------*/
.cc-hjfvideo-container { width: 300px;  height: 225px; display: block; position: relative; background-image: url(//careerconfidential.com/images/hjf-video-container.jpg);}
.cc-hjfvideo-container .hjfvideo  { position: absolute; left: 17px; top: 60px; }

/*--------------------Carl CSS for Blog Article Newsletter Signup---------------*/
.cc-blog-submit-bottom { height: 23px; left: 496px; position: absolute; top: 35px; width: 69px;}
.cc-blog-email-bottom { font-size: 12pt; left: 336px; position: absolute; top: 30px; width: 159px; background-color: transparent; border: none; }
.cc-blog-privacy-policy-bottom { position: absolute;  top: 63px; left: 414px; }
.cc-blog-privacy-policy-bottom img { height: 12px; width: 65px; }

/*--------------------Carl CSS for 306090 Reg Video---------------*/
.cc-369video-container { width: 599px;  height: 463px; display: block; position: relative; background-image: url(//careerconfidential.com/images/how-to-answer-thumb.jpg);}
.cc-369video-container .cc-369video  { position: absolute; left: 34px; margin-top: 129px; }



/*--------------------Carl CSS for 306090 Reg Video---------------*/

/*--------------------Bert styles for suckerfish dropdown---------------*/
#suckerfishnav {background-color:transparent; font-size:14px;font-family:verdana,sans-serif;font-weight:bold;width:100%;}
#suckerfishnav, #suckerfishnav ul {float:left;list-style:none;line-height:25px;padding:0;margin:25px 0 0 215px; width:600px; text-align: left; }
#suckerfishnav a {display:block;color:#082455;text-decoration:none;padding:0px 10px;}#suckerfishnav li {float:left;padding:0;}
#suckerfishnav ul {position:absolute;left:-999em;height:auto;width:251px;font-weight:normal;margin:0;line-height:1;border:0;border-top:1px solid #666666;z-index:999;	}
#suckerfishnav ul.wide-menu {position:absolute;left:-999em;height:auto;width:401px;font-weight:normal;margin:0;line-height:1;border:0;border-top:1px solid #666666;z-index:999;	}
#suckerfishnav li { border-left: solid 2px #BA1B20; }
#suckerfishnav li li {	border-bottom:1px solid #666666;border-left:1px solid #666666;border-right:1px solid #666666;font-weight:bold;font-family:verdana,sans-serif;}
#suckerfishnav li li a {padding:4px 10px;width:230px;font-size:12px;color:#ffffff;}
#suckerfishnav li .wide-menu li a {padding:4px 10px;width:380px;font-size:12px;color:#ffffff;}
#suckerfishnav li ul ul {margin:-21px 0 0 250px;}
#suckerfishnav li li:hover {background:#1F3E9F;}
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a  {color:#ffffff;}
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {color:#BA1B20;}
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {color:#ffffff;}
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul  {left:-999em;}
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul  {left:auto;background:#879DC4;}
#suckerfishnav li:hover, #suckerfishnav li.sfhover {background: transparent;}


/*---------------------------- Added styling for JIPK Form ------------------------------------------*/
.ccmiddle2 {
    position: relative;
    clear: both;
}
.ccform3 {
    float: right;
    background-image: url(//careerconfidential.com/images/4jipk-form-only.jpg);
    background-repeat: no-repeat;
    height: 348px;
    width: 316px;
    display: block;
}

.ccFirstNameJIPK input, .ccLastName2 input, .ccEmail2 input {
    background-color: transparent;
    border: none;
    width: 160px;
    font-size: 14px;
}
.ccFirstNameJIPK {
    position: absolute;
    top: 107px;
    right: 65px;
}
.ccLastName2 {
    position: absolute;
    top: 150px;
    right: 65px;
}
.ccEmail2 {
    position: absolute;
    top: 193px;
    right: 65px;
}
.ccSignMeUp2 {
    position: absolute;
    top: 228px;
    right: 215px;
}
.ccSubmit2 {
    border: none;
    position: absolute;
    top: 291px;
    right: 155px;
}
.ccSubmit2 input {
    height: 25px;
    width: 88px;
}

/*---------------------------- Added styling for Espanol Link on home page ------------------------------------------*/
.espanollinkcontainer { position: relative;}
.espanollink { position: absolute; left: 50px; font-size: 25px; color: #BA1011; }
.espanollink a { color: #BA1011; }


.mtvslbackgrnd {
    margin: auto;
    background-image: url(//careerconfidential.com/images/mt-vsl-thumb.jpg);
    background-repeat: no-repeat;
    height: 478px;
    width: 850px;
    display: block;
}

/*---------------------------- Added styling for 50 Question Ebook Form ------------------------------------------*/

.ccmiddle50 {
    float: right;
    width: 400px;
    position: relative;
    clear: both;
}

.ccform50 {
    float: right;
    background-image: url(//careerconfidential.com/images/CC_50_formX400.jpg);
    background-repeat: no-repeat;
    height: 378px;
    width: 400px;
    display: block;
}

.ccFirstName50 input, .ccLastName50 input, .ccEmail50 input, .ccSubmit50 input {
    background-color: transparent;
    border: none;
    width: 205px;
    font-size: 14px;
}
.ccFirstName50 {
    position: absolute;
    top: 155px;
    right: 62px;
}
.ccLastName50 {
    position: absolute;
    top: 195px;
    right: 62px;
}
.ccEmail50 {
    position: absolute;
    top: 236px;
    right: 62px;
}
.ccSignMeUp50 {
    position: absolute;
    top: 266px;
    right: 205px;
}
.ccSubmit50 {
    border: none;
    position: absolute;
    top: 295px;
    right: 55px;
}
.ccSubmit50 input {
    height: 49px;
    width: 157px;
}

.tblnoborder {
	border: none !important;
  }